
Redmine - Defect #20436

mail handler attachment problem

2015-07-29 14:30 - Szabolcs Klement

Status: Needs feedback Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.1.0

Description

Hi, the mail handler dont save the attachment in the files folder. The files folder have 777 permission. In version 3.0.3 the

attachments was saved.

History

#1 - 2015-07-29 14:31 - Szabolcs Klement

The problem is in version: 3.1

#2 - 2015-07-30 00:56 - Toshi MARUYAMA

- Category set to Email receiving

- Status changed from New to Needs feedback

See Submissions.

#3 - 2015-07-30 00:56 - Toshi MARUYAMA

- Affected version set to 3.1.0
